-   Linux - Newbie (
-   -   downgrade cpp installation ?? (

artpar 08-30-2007 10:21 AM

downgrade cpp installation ??
i want to install wine and some other software. everytime i put


it says "no acceptable c compiler found in $path"

so i opened the redhat CD and tried to install gcc. now it requires cpp 4.1.1 and i already have cpp 4.1.2 and it is giving error. so is there anyway out ??:rolleyes:

Peacedog 08-30-2007 11:58 AM

Hi artpar, Welcome to lq. You could just try a newer version of gcc from here.

Good luck. ;-)

All times are GMT -5. The time now is 10:35 PM.